@charset "UTF-8";
/*
-----------------------------------------------
	Base Style
	Version: 21 MAR 2013
----------------------------------------------- */
html { background: #000;}
body {
	color		: #e0d2bb;
	font-family	: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height	: 1.6;
	background: #000 url(../img/common/bg_base.jpg) repeat 0 0;
}
/* IE6 base font */
* html body {
	font-family	: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
a:link		{ color: #ffcc66; text-decoration: none; border:none;}
a:visited	{ color: #ffcc66; text-decoration: underline;}
a:hover		{ color: #ffcc66; text-decoration: underline;}
a:active	{ color: #ffcc66; text-decoration: underline;}
strong		{ font-weight: bold;}
em		{ font-style: italic;}

/*
--------------------------------------------------
	Container
-------------------------------------------------- */
.container		{}
.container-inner	{ background:url(../img/common/bg_main.png) repeat-x;}
.container-inner-inner	{ background:url(../img/common/bg_main02.gif) no-repeat center top;}

/*
--------------------------------------------------
	Header
-------------------------------------------------- */
.header {
	width		: 960px;
	height		: 100px;
	margin		: 0 auto;
	background	: url(../img/common/header.png) no-repeat 0 0;
	position	: relative;
	overflow	: hidden;
}

/* Logo */
.logo {
	padding: 27px 0;
	display: block;
	position: absolute;
	text-indent: -9999px;
	left: 0;
	top: 0;
	width: 300px;
	overflow: hidden;
}
a.logo:link,
a.logo:hover,
a.logo:visited,
a.logo:active { color: #FFF; text-decoration: none;}

/* Language nav */
.langnav {
	height: 20px;
	position: absolute;
	right: 0;
	top: 75px;
	width: 304px;
}
.langnav div {
	float: left;
}
#langnav01 {
	background: rgba(0, 0, 0, 0) url("../img/common/langnav_img01.jpg") no-repeat scroll left top;
	height: 20px;
	width: 73px;
}
#langnav02 {
	background: rgba(0, 0, 0, 0) url("../img/common/langnav_img02.jpg") no-repeat scroll left top;
	height: 20px;
	width: 65px;
}
#langnav03 {
	background: rgba(0, 0, 0, 0) url("../img/common/langnav_img03.jpg") no-repeat scroll left top;
	height: 20px;
	width: 83px;
}
#langnav04 {
	background: rgba(0, 0, 0, 0) url("../img/common/langnav_img04.jpg") no-repeat scroll left top;
	height: 20px;
	width: 83px;
}
#langnav01 a {
	display: block;
	height: 20px;
	text-indent: -9999px;
	width: 73px;
}
#langnav02 a {
	display: block;
	height: 20px;
	text-indent: -9999px;
	width: 65px;
}
#langnav03 a {
	display: block;
	height: 20px;
	text-indent: -9999px;
	width: 83px;
}
#langnav04 a {
	display: block;
	height: 20px;
	text-indent: -9999px;
	width: 83px;
}


/* cnav */
.cnav		  {}
.cnav ul	  { position: absolute; right: 0; top: 5px;}
.cnav ul li	  { margin-left: 4px; float: left;}
.cnav ul li a	  { text-decoration: none;}
.cnav ul li a img { vertical-align: bottom;}


/* Font resize */
#fontresize {
	margin		: 0 auto 10px;
	padding		: 10px 0;
	background	: #4f3446;
	overflow	: hidden;
	}
#fontresize-hd {
	width		: 110px;
	height		: 0;
	padding		: 20px 0 0 0;
	background	: url(../img/common/fontresize_hd.gif) no-repeat 0 0;
	float		: left;
	overflow	: hidden;
}
#fontresize ol {
	width		: 100px;
	float		: left;
	overflow	: hidden;
}
#fontresize ol li { padding-left: 5px; float: left;}
#fontresize ol li span {
	width		: 20px;
	height		: 0;
	padding-top	: 20px;
	display		: block;
	overflow	: hidden;
	cursor		: pointer;
}
#fontresize-small	{ background-image: url(../img/common/fontresize_btn_small.gif);}
#fontresize-medium	{ background-image: url(../img/common/fontresize_btn_medium.gif);}
#fontresize-large	{ background-image: url(../img/common/fontresize_btn_large.gif);}
#fontresize-small.fontresize-selected	{ background-position: 0 20px;}
#fontresize-medium.fontresize-selected	{ background-position: 0 20px;}
#fontresize-large.fontresize-selected	{ background-position: 0 20px;}
.active span	{ background-position: 0 20px;}


/*
-----------------------------------------------
	Nav
----------------------------------------------- */
.fixed { position:fixed; top:0; z-index:100000;}
.nav {
	width		: 100%;
	height		: 60px;
	margin		: 0 0 5px 0;
	padding		: 0;
	background	: url(../img/common/nav_base.gif) repeat-x center top;
	overflow	: hidden;
}
.nav .nav-inner{
	width		: 981px;
	margin		: 0 auto;
	/*background	: url(../img/common/nav_base02.gif) no-repeat 0 0;*/
}
.nav ul {
	width		: 961px;
	height		: 60px;
	margin		: 0 auto;
	padding		: 0;
	background	: url(../img/common/nav_bg.jpg) no-repeat 0 0;
	font-size	: 93%;
	line-height	: 60px;
}
.nav ul li {
	height		: 60px;
	margin		: 0;
	padding		: 0;
	float		: left;
}
.nav ul li a {
	width		: 120px;
	height		: 60px;
	margin		: 0;
	padding		: 0;
	background	: url(../img/common/nav_bg.jpg) no-repeat 0 0;
	color		: #f4f1e9;
	font-size	: 12px;
	font-weight	: bold;
	text-decoration	: none;
	text-align	: center;
	text-indent: -9999px;
	line-height	: 60px;
	vertical-align	: middle;
	display		: block;
	overflow	: hidden;
}

/* Nav default */
.nav .nav01 a { background-position:    0px 0px;}
.nav .nav02 a { background-position: -120px 0px;}
.nav .nav03 a { background-position: -240px 0px;}
.nav .nav04 a { background-position: -360px 0px;}
.nav .nav05 a { background-position: -480px 0px;}
.nav .nav06 a { background-position: -600px 0px;}
.nav .nav07 a { background-position: -720px 0px;}
.nav .nav08 a { background-position: -840px 0px;}

/* Nav hover */
.nav .nav01 a:hover { background-position:    0px -60px;}
.nav .nav02 a:hover { background-position: -120px -60px;}
.nav .nav03 a:hover { background-position: -240px -60px;}
.nav .nav04 a:hover { background-position: -360px -60px;}
.nav .nav05 a:hover { background-position: -480px -60px;}
.nav .nav06 a:hover { background-position: -600px -60px;}
.nav .nav07 a:hover { background-position: -720px -60px;}
.nav .nav08 a:hover { background-position: -840px -60px;}

/* Nav active */
#page-home	 .nav .nav01 a { background-position:    0px 0px; cursor: default;}
#page-contents01 .nav .nav02 a { background-position: -120px 0px; cursor: default;}
#page-contents02 .nav .nav03 a { background-position: -240px 0px; cursor: default;}
#page-contents03 .nav .nav04 a { background-position: -360px 0px; cursor: default;}
#page-contents04 .nav .nav05 a { background-position: -480px 0px; cursor: default;}
#page-contents05 .nav .nav06 a { background-position: -600px 0px; cursor: default;}
#page-contents06 .nav .nav07 a { background-position: -720px 0px; cursor: default;}
#page-access	 .nav .nav08 a { background-position: -840px 0px; cursor: default;}

/*
--------------------------------------------------
	Main Image
-------------------------------------------------- */
.main-photo	  { width: 100%; height: 320px; margin: 0 auto; text-align: center; overflow: hidden;}
.main-photo img	  { width: 960px; margin: 0 auto;}
.main-photo .show { width: 960px; height: 320px; margin: 0 auto; overflow: hidden;}

/*
--------------------------------------------------
	Bread crumbs
-------------------------------------------------- */
.breadcrumbs	   { width: 100%; margin: 0 auto 10px; overflow: hidden;}
.breadcrumbs ul	   { color: #e0d2bb; font-size: 93%; line-height: 1.32;}
.breadcrumbs ul li { display: inline;}

/*
--------------------------------------------------
	Page structure
-------------------------------------------------- */
.content	{ width: 960px; margin: 0 auto; padding: 10px 0 0;}
.content-inner	{}

.content h2 {
	height		: 70px;
	padding		: 0 0 0 30px;
	background	: url(../img/common/hd.gif) no-repeat 0 0;
	color		: #efebde;
	font-size	: 22px;
	font-weight	: normal;
	line-height	: 65px;
	font-family:  "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;font-weight: normal;
}

/* 3column */
.c-smx h2,
.c-xms h2,
.c-sxm h2,
.c-mxs h2 {
	background	: url(../img/common/hd480.gif) no-repeat 0 0;
}

/* 1column */
.c-m h2 { background: url(../img/common/hd_wide.png) no-repeat 0 0;}

/* Contents 3cols left-left/right */
.c-smx          {}
.c-smx .subcol  { width: 220px; float: left;  overflow: hidden; display:inline;}
.c-smx .wrapper { width: 720px; float: right; overflow: hidden;}
.c-smx .maincol { width: 480px; float: left;  overflow: hidden; margin-top: 10px; display: inline;}
.c-smx .xcol    { width: 220px; float: right; overflow: hidden; margin-top: 10px; display: inline;}

/* Contents 3cols right-left/right */
.c-xms          {}
.c-xms .subcol  { width: 220px; float: right; overflow: hidden;}
.c-xms .wrapper { width: 720px; float: left;  overflow: hidden;}
.c-xms .maincol { width: 480px; float: right; overflow: hidden; margin-top: 10px;}
.c-xms .xcol    { width: 220px; float: left;  overflow: hidden; margin-top: 10px;}

/* Contents 3cols left-left */
.c-sxm          {}
.c-sxm .subcol  { width: 220px; float: left;  overflow: hidden;}
.c-sxm .wrapper { width: 720px; float: right; overflow: hidden;}
.c-sxm .maincol { width: 480px; float: right; overflow: hidden; margin-top: 10px;}
.c-sxm .xcol    { width: 220px; float: left;  overflow: hidden; margin-top: 10px;}

/* Contents 3cols right-right */
.c-mxs          {}
.c-mxs .subcol  { width: 220px; float: right; overflow: hidden;}
.c-mxs .wrapper { width: 720px; float: left;  overflow: hidden;}
.c-mxs .maincol { width: 480px; float: left;  overflow: hidden; margin-top: 10px;}
.c-mxs .xcol    { width: 220px; float: right; overflow: hidden; margin-top: 10px;}

/* Contents 2cols left */
.c-sm           {}
.c-sm .subcol   { width: 220px; float: left;  overflow: hidden;}
.c-sm .wrapper  { width: 720px; float: right; overflow: hidden;}
.c-sm .maincol  { width: 720px;  overflow: hidden; margin-top: 10px;}
.c-sm .xcol     { display: none; overflow: hidden; margin-top: 10px;}

/* Contents 2cols right */
.c-ms           {}
.c-ms .subcol   { width: 220px; float: right; overflow: hidden; margin: 10px 0;}
.c-ms .wrapper  { width: 720px; float: left;  overflow: hidden;}
.c-ms .maincol  { width: 720px;  overflow: hidden; margin-top: 10px;}
.c-ms .xcol     { display: none; overflow: hidden; margin-top: 10px;}

/* Contents 1col */
.c-m            {}
.c-m .subcol    { display: none;}
.c-m .wrapper   { width: 960px; overflow: hidden;}
.c-m .maincol   { width: 960px;  overflow: hidden; margin-top: 10px;}
.c-m .xcol      { display: none; overflow: hidden; margin-top: 10px;}


.column				 { width: 100%; margin: 0; padding: 0; clear: both;}
.column-inner		 { /* margin: 0 0 15px;*/ padding: 0 10px 15px; zoom: 1;}
.column-inner h3	 { margin-bottom: 5px; color: #cc99cc; font-size: 112%; font-weight: bold; line-height: 1.572;}
.column-inner p		 { margin: 0; padding: 0; line-height: 1.572;}
.column-inner span	 { margin: 0 0 15px; padding: 0; line-height: 1.572;}
.column-inner:after	 { content: ""; display: block; clear: both;}

.column-inner table {
	margin		: 10px 0;
	font-size	: 100%;
	line-height	: 1.42;
	border		: solid #806369;
	border-width	: 1px 0 0 1px;
	border-collapse	: separate;
	border-spacing	: 0;
	color	:#fff;
}
.column-inner table th,
.column-inner table td {
	padding		: 8px;
	border		: solid #806369;
	border-width	: 0 1px 1px 0;
	border-spacing	: 0;
}
.column-inner table th {
	background	: #2d2224;
}


/* Photos */
.photos		{}
.photos-left	{ margin-right: 15px; float: left;}
.photos-right	{ margin-left: 15px; float: right;}
.photos-center	{ width: 100%; text-align: center; margin-bottom: 5px;}

.photos-conformity	  { margin: 0 auto;}
.photos-conformity-left	  { margin: 0;}
.photos-conformity-right  { margin: 0;}
.photos-conformity-center { margin: 0 auto;}

.photos-conformity div,
.photos-conformity-left div,
.photos-conformity-right div,
.photos-conformity-center div { margin: 0 1px 0 0; padding: 0; float: left;}

.photos-conformity div:last-child,
.photos-conformity-left div:last-child,
.photos-conformity-right div:last-child,
.photos-conformity-center div:last-child { margin: 0;}

.photos img,
.photos-left img,
.photos-right img,
.photos-center img,
.photos-conformity img,
.photos-conformity-left img,
.photos-conformity-right img,
.photos-conformity-center img { vertical-align: bottom; padding: 2px;}

.photos .caps,
.photos-left .caps,
.photos-right .caps,
.photos-center .caps,
.photos-conformity .caps,
.photos-conformity-left .caps,
.photos-conformity-right .caps,
.photos-conformity-center .caps { font-size: 100%; line-height: 1.32; padding-top: 2px; display: block;}

/* List */
.column-inner ul { margin: 0 0 0 2em; padding: 0;}
.column-inner ol { margin: 0 0 0 2em; padding: 0;}

.column-inner ul li { margin: 0; padding: 0; list-style: disc;}
.column-inner ol li { margin: 0; padding: 0; list-style: decimal;}

/* Detail */
.plandetail	  { overflow: hidden;}
.plandetail-left  { overflow: hidden;}
.plandetail-right { overflow: hidden;}
.plandetail-center{ overflow: hidden; clear: both;}

.plandetail-conformity	     { padding-top: 10px; overflow: hidden; clear: both;}
.plandetail-conformity-left  { padding-top: 10px; overflow: hidden; clear: both;}
.plandetail-conformity-right { padding-top: 10px; overflow: hidden; clear: both;}
.plandetail-conformity-center{ padding-top: 10px; overflow: hidden; clear: both;}

/* Arrow */
a.arrow		 { padding-left: 16px; background: url(../img/common/arrow.gif) no-repeat 0 1px;}
a.arrow-external { padding-left: 16px; background: url(../img/common/arrow_external.gif) no-repeat 0 1px;}

/* Move */
.move				{ width: 100%; margin: 10px auto; clear: both;}
.move ul			{ font-size: 85%; line-height: 1.32; text-align: right;}
.move ul li			{ display: inline;}
.move ul li a		{ color: #fff; text-decoration: none; padding-left: 14px; background: url(../img/common/arrow_totop.png) no-repeat left center;}
.move ul li a:hover	{ color: #fff; text-decoration: underline;}


/* Box end */
.clear { clear: both; overflow: hidden;}


/*
--------------------------------------------------
	Side Menu
-------------------------------------------------- */
#submenu { width: 100%; margin: 0 auto 15px; padding: 0;}
#submenu ul li.submenu-title { padding: 5px; background: #542649; color: #FFF; font-size: 110%; font-weight: bold; text-align: center;}

#submenu ul  { width: 100%;}
#submenu ul li  { margin: 0; padding: 0; border: 1px solid #926f87; border-bottom: none; background: #7c4d66; color: #FFF;}
#submenu ul li:last-child { border-bottom: 1px solid #926f87;}
#submenu ul li a  { margin: 0; padding: 5px 5px 5px 15px; text-decoration: none; color: #FFF; display: block;}
#submenu ul li a:hover  { color: #EEE; background: #c0a3b7;}

#submenu ul li ul.sub  { width: 100%;}
#submenu ul li ul.sub li  { margin: 0; padding: 0; border: none; background: #926f87; color: #FFF;}
#submenu ul li ul.sub li a { margin: 0; padding: 5px 5px 5px 25px; text-decoration: none; color: #FFF; display: block;}
#submenu ul li ul.sub li a:hover { color: #EEE; background: #c0a3b7;}


/*
--------------------------------------------------
	Home
-------------------------------------------------- */
/* Recommend */
#recommends					 { padding: 10px 0 20px;}
#recommends .column-inner	 { margin-bottom: 10px; padding: 10px; border-bottom: 1px dotted #999999; overflow: hidden;}
#recommends .column-inner h3 { margin-bottom: 5px; color: #ffcc66; line-height: 1.42;}
#recommends .column-inner p	 { margin-bottom: 5px; line-height: 1.42;}
#recommends hr				 { height: 0px; border: 1px dotted #999999;}
#recommends .mealtime		 { margin-bottom: 5px; padding: 3px 5px; color: #FFF; font-size: 80%; background-color: #714c66; display: inline-block;}
#recommends .mealtime:after	 { clear: both;}

/* News */
#news					 { padding: 10px 0 20px;}
#news .column-inner		 { margin-bottom: 10px; padding: 10px; border-bottom: 1px dotted #999999; overflow: hidden;}
#news .column-inner h3	 { margin-bottom: 5px; color: #ffcc66; line-height: 1.42;}
#news .column-inner p	 { margin-bottom: 5px; line-height: 1.42;}
#news hr				 { height: 0px; border: 1px dotted #999999;}
#news .photos-left { margin-right: 20px;}

/* Restaurant */
#restaurant					 { padding: 10px 0 20px;}
#restaurant .column-inner	 { margin-bottom: 10px; padding: 10px; border-bottom: 1px dotted #999999; overflow: hidden;}
#restaurant .column-inner h3 { margin-bottom: 5px; color: #cc99cc; line-height: 1.42;}
#restaurant .column-inner p	 { margin-bottom: 5px; line-height: 1.42;}
#restaurant hr				 { height: 0px; border: 1px dotted #999999;}
#restaurant .mealtime		 { margin-bottom: 5px; padding: 3px 5px; color: #FFF; font-size: 80%; background-color: #714c66; display: inline-block;}
#restaurant .mealtime:after	 { clear: both;}

.more			{ font-size: 80%; line-height: 1.32; clear: both;}
.more a			{ width: 12em; margin: 0 0 10px; padding: 5px; background: #3A2A3A; color: #fff; text-decoration: none; text-align: center; display: block; float: right;}
.more a:hover	{ background: #463346;}
.more:after		{ content: ""; display: block; clear: both;}


/*
--------------------------------------------------
	Entries
-------------------------------------------------- */
#entries { margin: 0; padding: 0;}
#entries div.column{ margin: 0; padding: 0;}

/* Tabs Contents */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen {
	/* Use class for showing/hiding tab content,
	so that visibility can be better controlled in different media types... */
	.ui-tabs-hide { display: none;}
}
/* Hide useless elements in print layouts... */
@media print {
	.ui-tabs-nav { display: none;}
}

ul.ui-tabs-nav {
	width		: 100%;
	height		: 40px;
	padding		: 0;
	background	: url(../img/home/tab_bg.gif) repeat-x 0 0;
	overflow	: hidden;
}
ul.ui-tabs-nav li { float: left;}
ul.ui-tabs-nav li a {
	width		: 200px;
	height		: 0;
	margin		: 0 2px 0 0;
	padding-top	: 40px;
	display		: block;
	float		: left;
	overflow	: hidden;
	outline		: none;
}

/* Tab Style */
ul.ui-tabs-nav li#entries-tab-recommend a	{ background: url(../img/home/tab_recommend.gif) no-repeat 0 -40px;}
ul.ui-tabs-nav li#entries-tab-recommend a:hover { background-position: 0 -40px;}
ul.ui-tabs-nav li#entries-tab-recommend.ui-tabs-selected a { background-position: 0 0;}

ul.ui-tabs-nav li#entries-tab-restaurant a	{ background: url(../img/home/tab_restaurant.gif) no-repeat 0 -40px;}
ul.ui-tabs-nav li#entries-tab-restaurant a:hover { background-position: 0 -40px;}
ul.ui-tabs-nav li#entries-tab-restaurant.ui-tabs-selected a { background-position: 0 0;}

ul.ui-tabs-nav li#entries-tab-news a	   { background: url(../img/home/tab_news.gif) no-repeat 0 -40px;}
ul.ui-tabs-nav li#entries-tab-news a:hover { background-position: 0 -40px;}
ul.ui-tabs-nav li#entries-tab-news.ui-tabs-selected a { background-position: 0 0px;}


/*
--------------------------------------------------
	Sitemap
-------------------------------------------------- */
/*#sitemap {}
#sitemap .column-inner		   { padding: 15px 0 10px; border: none;}
#sitemap .column-inner ul	   { margin-left: 20px;}
#sitemap .column-inner ul li	   { padding-left: 12px; background: url(../img/common/arrow.gif) no-repeat 0 5px; list-style: none;}
#sitemap .column-inner ul li span  { color: #aaa;}
#sitemap .column-inner ul li ul    { font-size: 100%; margin-top: 10px;}
#sitemap .column-inner ul li ul li { margin-bottom: 3px;}*/


/*
--------------------------------------------------
	Side bar
-------------------------------------------------- */
/*	Online service
-------------------------------------------------- */
.onlineservice		 { width: 220px; margin: 0 0 15px 0; padding: 0 0 20px 0; background: url(../img/common/search_bg_footer.gif) no-repeat 0 bottom; color: #492941; line-height:1.75;}
.onlineservice-inner { width: 220px; padding: 0; background: url(../img/common/search_bg.gif) repeat-y 0 0;}

.onlineservice h3#hd_search		{ height: 75px; background: url(../img/common/hd_search.gif) no-repeat 0 0; text-indent: -9999px;}
.onlineservice h3#hd_search_rest{ height: 65px; background: url(../img/common/hd_search_rest.gif) no-repeat 0 0; text-indent: -9999px;}
.onlineservice h4#shd_search	{ height: 25px; background: url(../img/common/shd_search.gif) no-repeat 9px 0; text-indent: -9999px;}
.onlineservice table{color: #492941;}
.booking-search			{ width: 180px; margin: 0 auto 10px;}
.booking-search .btns	{ width: 100%; margin: 5px auto; text-align: center;}
.booking-search .button { width: 100%;}
.booking-search input,
.booking-search select	{ margin: 0 0 5px;}
.booking-search select.selectbox { margin-left: 5px;}

.booking-search .sept	{ float: right;}

.booking-buttons ul,
.booking-links ul { margin-left: 20px; margin-top: 10px; clear: both;}

.booking-buttons ul li	 {}
.booking-buttons ul li a { width: 180px; height: 25px; margin-bottom: 3px; overflow: hidden; display: block; text-indent: -9999px;}

.booking-links ul li a	 { padding-left: 12px; background: url(../img/common/icon_sq001.gif) no-repeat 0 5px; color: #4f3446;}

#booking_btn_plan a		 { background: url(../img/common/btn_search01.gif) no-repeat 0 0;}
#booking_btn_available a { background: url(../img/common/btn_search02.gif) no-repeat 0 0;}

#booking_btn_plan a:hover		{ background-position: 0 -25px;}
#booking_btn_available a:hover	{ background-position: 0 -25px;}

/* 横長ver */
.onlineserviceY		  { width: 960px; margin: 5px auto; padding: 0 0 10px; background: url(../img/common/searchY_bg_footer.png) no-repeat 0 bottom; color: #492941; line-height:1.75;}
.onlineserviceY-inner { width: 960px; padding: 5px 0; background: url(../img/common/searchY_bg.png) repeat-y 0 0;}

.onlineserviceY h3#hd_search	  { height: 0px; padding-top: 35px; background: url(../img/common/hd_searchY.png) no-repeat 0 0; overflow: hidden;}
.onlineserviceY h3#hd_search_rest { height: 0px; padding-top: 35px; background: url(../img/common/hd_searchY_rest.png) no-repeat 0 0; overflow: hidden;}

.booking-searchY		 { width: 920px; margin: 0 auto;}
.booking-searchY .btns	 { margin: 5px auto; text-align: center;}
.booking-searchY .button { width: 190px; margin-bottom: 5px;}
.booking-searchY input,
.booking-searchY select	 { margin-right: 5px;}
.booking-searchY select.selectbox {}


/*	Bestrate
-------------------------------------------------- */
.bestrate	{ width: 220px; margin: 0 auto 10px; overflow: hidden; text-align: center;}
.bestrate p	{ text-align: center; padding-bottom: 10px;}
.bestrate ul	{ text-align: center;}
.bestrate ul li { padding-bottom: 5px;}
.bestrate img	{ vertical-align: bottom;}
.bestrate span	{ padding-top: 2px; font-size: 85%; line-height: 1.32; text-align: left; display: block;}


/*	Banner
-------------------------------------------------- */
.banner		{ width: 220px; margin: 0 auto 10px; overflow: hidden; text-align: center;}
.banner p	{ text-align: center; padding-bottom: 10px;}
.banner ul	{ text-align: center;}
.banner ul li	{ padding-bottom: 5px;}
.banner img	{ vertical-align: bottom;}
.banner span	{ padding-top: 2px; font-size: 85%; line-height: 1.32; text-align: left; display: block;}


/*	Mobile
-------------------------------------------------- */
#mobile		 { width: 220px; margin: 0 auto 10px; overflow: hidden;}
#mobile-inner	 { padding: 10px 5px 0; border: 3px solid #99748d; background: #fff;}
#mobile p	 { margin: 0 0 10px; color: #333; font-size: 85%; line-height: 1.32;}
#mobile p#qrcode { text-align: center;}
#mobile p#qrcode img { border: 1px solid #77623c;}


/*
--------------------------------------------------
	Form
-------------------------------------------------- */
form			 {}
select			 { font-size: 13px; cursor: pointer;}
input[type="text"]	 { height: 16px; padding: 2px; color: #333; font-size: 13px; font-family: Arial,Helvetica,sans-serif; border: 1px solid #aaa;}
input[type="text"]:focus { border: 1px solid #cc6600;}
input[type="button"]	 { cursor: pointer;}
input[type="submit"]	 { cursor: pointer;}
textarea		 { width: 98%; padding: 2px; color: #333; font-size: 13px; border: 1px solid #aaa; overflow: auto;}
textarea:focus		 { border: 1px solid #cc6600;}
.inquiry-form .caps	 { margin: 10px 3px 0 3px; color: #FF0000; font-size: 0.8em; display: block;}


/*
--------------------------------------------------
	Footer
-------------------------------------------------- */
.footer		{ width: 100%; margin: 0; padding: 0; background: url(../img/common/footer_bg.png) repeat-x 0 0; color: #eee; font-size: 100%; text-align: center; clear: both; border-top: #2e2e2e solid 1px;}
.footer-inner	{}

/* Information */
.information		{ width: 960px; margin: 0 auto; padding: 10px 0; text-align: left; overflow: hidden;}
.information h3		{ margin-bottom: 5px; font-weight: bold; line-height: 1.572;}
.information h4		{ margin-bottom: 5px; font-weight: bold; line-height: 1.32;}
.information p		{ line-height: 1.42;}
.information ul		{ line-height: 1.42;}
.information ul li	{ margin-bottom: 1px; padding-left: 13px; background: url(../img/common/arrow.gif) no-repeat left center;}
.information div.information-photo	{ padding: 10px; float: left;}
.information div.information-access	{ padding: 10px; float: left;}
.information div.information-access p	{ margin-bottom: 5px;}
.information div.information-read	{ padding: 10px; overflow: hidden;}
.information div.information-read p	{ margin-bottom: 5px;}

/* fnav */
.fnav		{ width: 100%; background: #6d2534; border-top: #7c3b49 solid 1px; border-bottom: #7c3b49 solid 1px;}
.fnav-inner	{ width: 960px; margin: 0 auto; padding: 10px 0 15px;}
.fnav ul	{ padding: 5px 0 0 0;}
.fnav ul li	{ padding: 0 10px; border-right: 1px dotted #eee; display: inline; line-height: 1.8;}
.fnav ul li a		{ color: #fff; text-decoration: none;}
.fnav ul li a:hover	{ color: #eee; text-decoration: underline;}
.fnav ul li#fnav08,
.fnav ul li#fnav17,
.fnav ul li:last-child	{ border: none;}

/* Copyright */
.copyright		{ width: 100%; background: #000;}
.copyright p		{ width: 960px; margin: 0 auto; padding: 10px 0; color: #fff;}
.copyright a		{ color: #EEEEEE;}
.copyright a:hover	{ color: #EEEEEE;}



/*
--------------------------------------------------
	Hacks...
	We hope that we don't have to use this!
-------------------------------------------------- */
/* Print hack for Firefox */
@media print {
	html>/**/body .subcol,
	html>/**/body .wrapper,
	html>/**/body .column,
	html>/**/body .entry,
	html>/**/body .detail { overflow: visible !important;}
}

/* Margin fix for IE6 */
div.photos { _margin-bottom: -10px;}
p.photos { _margin-bottom: 0;}
@media print {
	.entry { _padding-bottom: 15px;}
	.detail { _padding-bottom: 15px;}
	div.photos { _margin-bottom: 0;}
	.entry p { _margin-bottom: 0; _padding-bottom: 10px;}
	.information { _margin-bottom: 10px;}
}

/*
--------------------------------------------------
	HMIグループ用　カスタマイズ追記
-------------------------------------------------- */
/*　■ 共通 */

.column-inner h3 { margin-bottom: 5px; color: #ffcc66; line-height: 1.42;}

a:hover img {
  opacity: 0.8;
  filter: (opacity=80);
  -ms-filter: "(opacity=80)";
}

span.re {
position: absolute;
font-size: 1%;
left: -9999px;
}

hr {
height: 1px;
border: none;
border-top: 1px #5A5A5A solid;
}

.main-img {text-align: center;}

div#reserveConts {
	float: left;
	width: 720px;
	margin: 30px 0;
}
div#reserveConts ul#inner {
	position: relative;
	width: 530px;
	height: 82px;
	background: url(../img/common/reserveconts_bg.png) no-repeat;
	margin: 0 105px;
}
div#reserveConts ul#inner li.net {
	position: absolute;
	top: 10px;
	right: 34px;
	width: 232px;
}
div#reserveConts ul#inner li.inquiry {
	position: absolute;
	top: 44px;
	right: 34px;
	width: 232px;
}

.pagetop { width: 100%; margin: 10px auto -10px auto; clear: both;}
.pagetop ul {font-size: 85%;line-height: 1.32;text-align: right;}
.pagetop ul li {display: inline;}
.pagetop ul li a {color: #ccc; text-decoration: none; padding-left: 14px; background: url(../img/common/arrow_totop.png) no-repeat left center;}
.pagetop ul li a:hover {color: #fff;text-decoration: underline;}


/*　■ ホーム */
#page-home .attractive ul li {float: left; margin-right:3px; }
#page-home .attractive ul li.lc {float: right;}
#page-home img.bn-special {margin: 20px 0 40px 0;}

/*　■ 宿泊プラン */
#page-stay .plan-a { float:left; width:330px;}
#page-stay .plan-b { float:left; margin-left:15px;}
#page-stay ul.plan { margin:0; }
#page-stay li.plan-l { float: left; list-style-type: none; width:340px; margin:0; }
#page-stay li.plan-r { float: right; list-style-type: none; width:340px; margin:0; }
#page-stay .plan-m-top { background: url(../img/common/stay/stayconts_type01_bg_top.png) no-repeat; height:5px;}
#page-stay .plan-m { background: url(../img/common/stay/stayconts_type01_bg.png) repeat-y; padding:5px;}
#page-stay .plan-m-bottom { background: url(../img/common/stay/stayconts_type01_bg_bottom.png) no-repeat; height:7px;}
#page-stay .plan-s-top { background: url(../img/common/stay/stayconts_type02_bg_top.png) no-repeat; height:5px;}
#page-stay .plan-s { background: url(../img/common/stay/stayconts_type02_bg.png) repeat-y; padding:5px;}
#page-stay .plan-s-bottom { background: url(../img/common/stay/stayconts_type02_bg_bottom.png) no-repeat; height:7px;}
#page-stay .plan-text { padding:10px; }
#page-stay .plan-btn { text-align:right; margin: 0 15px 10px 0;}
#page-stay .guidance { background: url(../img/common/stay/planguidance_bg.png) no-repeat; margin-top: 20px;}
#page-stay .guidance li { list-style-type: none }

#page-dousoukai .plan-b { float:left; margin-left:15px;}
#page-dousoukai ul.plan { margin:0; }
#page-dousoukai .plan-m { background: url(../img/common/stay/stayconts_type01_bg.png) repeat-y; padding:5px;}
#page-dousoukai .plan-m-top { background: url(../img/common/stay/stayconts_type01_bg_top.png) no-repeat; height:5px;}
#page-dousoukai .plan-m-bottom { background: url(../img/common/stay/stayconts_type01_bg_bottom.png) no-repeat; height:7px;}
#page-dousoukai .plan-text { padding:20px; }
#page-stay .bdr_radius { background:#222727; padding:15px; width:668px; 
    border:solid 1px #ffffff;
    border-radius: 15px; 
}
#page-stay .bdr_radius p { color:#ffffff; }

/*　■ 客室 */
#page-room #outline {
			float: left;
			width: 660px;
			height: 239px;
			padding: 10px 20px;
			background: url(../img/common/roomoutline_bg.png) no-repeat;
		}

#page-room #outline li { list-style:none; }

#page-room div#outline h4#outline01 { float: left; width: 660px; height: 40px;background: url(../img/common/roomoutline_h01.png) no-repeat;}
#page-room div#outline h4#outline02 { float: left; width: 660px; height: 40px;background: url(../img/common/roomoutline_h02.png) no-repeat;}
#page-room div#outline h4#outline03 { float: left; width: 660px; height: 40px;background: url(../img/common/roomoutline_h03.png) no-repeat;}

#page-room #outline ul li#list01 { float: left; width: 660px; height: 26px; background:url(../img/common/outlinelist01_img.png) no-repeat; }
#page-room #outline ul li#list02 { float: left; width: 660px; height: 26px; background:url(../img/common/outlinelist02_img.png) no-repeat; }
#page-room #outline ul li#list03 { float: left; width: 660px; height: 26px; background:url(../img/common/outlinelist03_img.png) no-repeat; }
#page-room #outline ul li#list04 { float: left; width: 660px; height: 26px; background:url(../img/common/outlinelist04_img.png) no-repeat; }
#page-room #outline ul li#list05 { float: left; width: 660px; height: 26px; background:url(../img/common/outlinelist05_img.png) no-repeat; }
#page-room #outline ul li#list06 { float: left; width: 660px; height: 26px; background:url(../img/common/outlinelist06_img.png) no-repeat; }

#page-room #outline h4#outline03 img {
		float: right;
		width: 127px;
		padding: 10px 85px 0 0;
	}

#page-room .photos-left { height:240px; }
#page-room .plandetail-left { padding-top:10px; line-height:1.8; }
#page-room .photos-right { height:240px; }
#page-room .plandetail-right { padding-top:10px; line-height:1.8; }


#page-room .img/common/accessurfingnormal ul li img {
	width		: 54px;
	height		: 41px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #0E1412;
}

/*　■ 料理 */
#page-dish .oshoinagaki li { float: left; list-style: none; margin-right:8px; }
#page-dish .kaiseki{ background: url(../img/common/dish/dishconts01_bg.png) no-repeat; }

/*　■ 館内施設 */
#page-facilities .front { background: url(../img/common/facilities/facilitiesconts01_bg.png) no-repeat;}
#page-facilities .show { background: url(../img/common/facilities/facilitiesconts02_bg.png) no-repeat; padding-left:240px;}
#page-facilities .bowling { background: url(../img/common/facilities/facilitiesconts03_bg.png) no-repeat; }
#page-facilities .karaoke { background: url(../img/common/facilities/facilitiesconts04_bg.png) no-repeat; padding-left:400px;}
#page-facilities .bath { background: url(../img/common/facilities/facilitiesconts05_bg.png) no-repeat; }
#page-facilities .restaurant { background: url(../img/common/facilities/facilitiesconts06_bg.png) no-repeat; }
#page-facilities .enkai { background: url(../img/common/facilities/facilitiesconts07_bg.png) no-repeat; }
#page-facilities .ashiyu { background: url(../img/common/facilities/facilitiesconts08a_bg.png) no-repeat; }
#page-facilities .delideli { background: url(../img/common/facilities/facilitiesconts08b_bg.png) no-repeat; padding-left:330px;}
#page-facilities .aroma { background: url(../img/common/facilities/facilitiesconts09_bg.png) no-repeat; padding-left:400px;}
#page-facilities .club { background: url(../img/common/facilities/facilitiesconts11_bg.png) no-repeat; }
#page-facilities .yukata { background: url(../img/common/facilities/facilitiesconts14_bg.png) no-repeat; }

#page-facilities div#outline {
			float: left;
			width: 660px;
			padding: 25px 20px ;
			background: url(../img/common/facilities/facilitiesoutline_bg.png) no-repeat;
		}

#page-facilities div#outline h4 {
			float: left;
			width: 660px;
			height: 25px;
			background: url(../img/common/facilities/facilitiesoutline_h.png) no-repeat;
		}

#page-facilities div#outline li { list-style:none; }

#page-facilities div#outline ul li#list01 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist01_img.png) no-repeat; }
#page-facilities div#outline ul li#list02 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist02_img.png) no-repeat; }
#page-facilities div#outline ul li#list03 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist03_img01.png) no-repeat; }
#page-facilities div#outline ul li#list04 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist03_img02.png) no-repeat; }
#page-facilities div#outline ul li#list05 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist03_img03.png) no-repeat; }
#page-facilities div#outline ul li#list06 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist04_img.png) no-repeat; }
#page-facilities div#outline ul li#list07 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist05_img.png) no-repeat; }
#page-facilities div#outline ul li#list08 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist06_img.png) no-repeat; }
#page-facilities div#outline ul li#list09 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist07_img.png) no-repeat; }
#page-facilities div#outline ul li#list10 { float: left; width: 660px; height: 26px; background:url(../img/common/facilities/outlinelist08_img.png) no-repeat; }
#page-facilities div#outline ul li#list11 { float: left; width: 660px; height: 104px; background:url(../img/common/facilities/outlinelist09_img.png) no-repeat; }

#page-facilities div#outline ul li#list10 img {
		float: right;
		width: 127px;
		padding-right: 85px;
	}

/* インターネット接続 ご利用上の注意事項*/
#page-facilities p.att_btn{float:right; width:30%; padding:1%; background:#660000;border:1px solid #e0d2bb; text-align:center;}
#page-facilities p.att_btn a{display:block; width:100%; color:#fff;}

/*　■ 温泉 */
#page-spa .info1{ background: url(../img/common/spa/usetime_bg01.png) no-repeat; height:264px; margin-top: 20px; }
#page-spa .info2{ background: url(../img/common/spa/usetime_bg02.png) no-repeat; height:164px; }
#page-spa .info3{ background: url(../img/common/spa/ingredients_bg.png) no-repeat; }

/*　■ 会食 */
#page-banquet .plan { background: url(../img/common/banquet/planlist_bg.png) no-repeat; height:267px;}
#page-banquet .plan .detail { margin:210px 0 0 160px;}

/*　■ アクセス */
.access-detail p { margin-bottom:20px;}
.access-detail h3 { margin-bottom:20px;}
#page-access .column-inner { background: url(../img/common/access/access_conts_bg.png) repeat-y scroll 0% 0%; padding:20px 30px; margin-bottom:30px;}
.access-detail table { border-color:transparent;}
.access-detail table td { border-color:transparent; padding:4px;}
#mapBtn li {float:left; list-style: none; margin-right:10px; }

/*　■ 観光案内 */
/*#page-sightseeing h4 { margin-bottom:10px; color:#FDD66F; font-weight:bold; font-size:125%;}*/
#page-sightseeing .column-inner { background: url(../img/common/access/access_conts_bg.png) repeat-y scroll 0% 0%; padding:20px 20px; margin-bottom:20px;}


/* ここから下追記2015.09.08 */

/*　■ 宿泊約款 */
#page-stipulation .column-inner { background: url(../img/common/stipulation/stipulation_conts_bg.png) repeat-y scroll 0% 0%; padding:30px 20px; margin-bottom:30px;}
#page-stipulation .column-inner p { padding: 0 0 0 10px;}
#page-stipulation ol.stipulation li { width: 640px; padding: 5px 0 0 0; line-height: 1.4; list-style: none;}
#page-stipulation table { margin: 10px; }

/*　■ よくあるご質問 */
#page-faq .column-inner { background: url(../img/common/faq/faq_conts_bg.png) repeat-y scroll 0% 0%; padding:30px 20px; margin-bottom:30px;}
#page-faq .faqItem p { line-height: 1.8; padding: 0 0 5px 10px;}
#page-faq .faqItem a { color: #e0d2bb;}
#page-faq dl { float: left; width: 680px; padding: 10px 10px 20px; line-height: 1.5;}
#page-faq dl dt { float: left; width: 620px; height: 40px; padding: 7px 0 0 40px; background: url(../img/common/faq/faq_q_bg.png) no-repeat;}
#page-faq dl dd { float: left; width: 620px; padding: 0 0 0 40px; background: url(../img/common/faq/faq_a_bg.png) no-repeat;}

/*　■ サイトマップ */
#page-sitemap .column-inner { background: url(../img/common/sitemap/sitemap_conts_bg.png) repeat-y scroll 0% 0%; padding:30px 10px 30px 20px; margin-bottom:30px;}
#page-sitemap ul#sitemaplist li { float: left; width: 220px; height: 100px; list-style: none; margin-bottom: 50px;}
#page-sitemap ul#sitemaplist li.lineheight02 { float: left; width: 220px; height: 180px; list-style: none; margin-bottom: 50px;}
#page-sitemap ul#sitemaplist li.lineheight03 { float: left; width: 220px; height: 250px; list-style: none; margin-bottom: 50px;}
#page-sitemap ul#sitemaplist li ul.list { float: left; width: 220px; margin: 5px 0 0 0;}
#page-sitemap ul#sitemaplist li ul.list li { float: left; width: 185px; height: auto; margin: 0 0 5px 0; padding-left: 25px; background: url(../img/common/sitemap/sitemaplist_mark.png) no-repeat left 3px;}
#page-sitemap ul#sitemaplist li ul.list li a { color: #e0d2bb;}

/*　■ お品書きリスト */
div#menuList { float: left; overflow: hidden; width: 680px; margin: 20px 0 0 0;}
div#menuList .inner { float: left; width: 680px; background: url(../img/common/dish/dish_menulist_mid_bg.jpg) repeat-y;}
div#menuList div.list { float: left; width: 600px; padding: 80px 30px 0 40px; background: url(../img/common/dish/dish_menulist_bg.jpg) no-repeat;}
div#menuList div.list dl{ width: 600px; height: auto; display: inline-block; border-bottom: #caaa7f 1px solid; }
div#menuList div.list dl dt { float: left; display: inline-block; width: 150px; color: #3d2d0b; border-top: #caaa7f 1px solid; line-height: 1.7; padding: 5px 0 4px 0;}
div#menuList div.list dl dd { float: left; display: inline-block; width: 450px; color: #3d2d0b; border-top: #caaa7f 1px solid; line-height: 1.7; padding: 5px 0 4px 0;}
div#menuList div.list h3 { float: left; display: inline-block; width: 620px; border-top: none; font-weight: bold; line-height: 1.7;}

div#menuList02 { float: left; overflow: hidden; width: 680px; margin: 20px 0 0 0;}
div#menuList02 .inner { float: left; width: 680px; background: url(../img/common/dish/dish_menulist_mid_bg.jpg) repeat-y;}
div#menuList02 div.list { float: left; width: 600px; padding: 80px 30px 0 40px; background: url(../img/common/dish/dish_menulist_bg.jpg) no-repeat;}
div#menuList02 div.list dl{ width: 600px; height: auto; display: inline-block; border-bottom: #caaa7f 1px solid; }
div#menuList02 div.list dl dt { float: left; display: inline-block; width: 20px; color: #3d2d0b; border-top: #caaa7f 1px solid; line-height: 1.7; padding: 5px 0 4px 0;}
div#menuList02 div.list dl dd { float: left; display: inline-block; width: 580px; color: #3d2d0b; border-top: #caaa7f 1px solid; line-height: 1.7; padding: 5px 0 4px 0;}
div#menuList02 div.list h3 { float: left; display: inline-block; width: 620px; border-top: none; font-weight: bold; line-height: 1.7;}

.main-img img { vertical-align:bottom; }
.imagesurfingnormal ul { margin:0; }

/*　■ 施設概要　*/
#outline_bg { width: 700px; height:auto; background:rgba(40,45,45,0.7); border-radius: 20px;/* CSS3草案 */ -webkit-border-radius: 20px;/* Safari,Google Chrome用 */ -moz-border-radius: 20px;/* Firefox用 */}	
#outline_table { width: 630px; height:auto; padding:  25px 35px 25px;}
#outline_title { background-image:url(../img/common/square_mark.png); background-repeat:no-repeat; margin: 0 0 15px; padding: 0 0 0 26px; font-size:120%;}
.outline_line { float:left; width: 100%; height: auto; margin: 0 0 10px; padding: 0 0 5px; border-bottom: #555 1px solid; }
.outline_line dt { float:left; width: 140px; }
.outline_line dd { float:left; width: 460px; padding: 0 0 0 20px; }
.outline_line text { float:left; width: 700px; padding: 0 0 0 20px; }

/*　■ 施設概要 追記　*/
#outline_table02 { width: 630px; height:auto; padding:  0px 35px 25px;}
.outline_line dd.text02 { float:left; width: 630px; padding: 0 0 0 20px; }

/*　■ 企業の森づくり */
#page-company .column-inner { background: url(../img/common/access/access_conts_bg.png) repeat-y scroll 0% 0%; padding:20px 20px; margin-bottom:20px;}

#page-company .column-inner h3 { margin: 10px 0 20px 0; font-size: 124%; font-weight: bold; line-height: 1.8; height: 40px; font-family:  "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;font-weight: normal; border-bottom: 1px dotted #ffcc66;}

#page-company .photos-conformity-left div { margin: 0 15px 0 0; padding: 0; float: left;}
#page-company 
.photos-left .caps,
.photos-conformity-left .caps { font-size: 100%; line-height: 1.32; padding-top: 2px; display: block; text-align: center;}

/*　■ 長崎の特産食材 */
.textwhite {color: #fff;}
.textyellow {color: #ffd965;}
.textpink {color: #ffcccc;}

.localfood {color: #fff; font-size: 108%; font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;}

#localfood_bg { width: 285px; height:auto; background:rgba(40,45,45,0.7); border-radius: 20px;/* CSS3草案 */ -webkit-border-radius: 20px;/* Safari,Google Chrome用 */ -moz-border-radius: 20px;/* Firefox用 */}	
#localfood_table { width: 240px; height:auto; padding: 25px 20px 25px 25px;}
#localfood_title { background-image:url(../img/common/square_mark.png); background-repeat:no-repeat; margin: 0 0 10px; padding: 0 0 0 21px; font-size:120%;}

/*　■ 梅松鶴の朝ごはん */
#asagohan_box { width: 700px;}
#asagohan_bg { float: left; width: 340px; height:auto; background:rgba(40,45,45,0.7); border-radius: 20px;/* CSS3草案 */ -webkit-border-radius: 20px;/* Safari,Google Chrome用 */ -moz-border-radius: 20px;/* Firefox用 */}	
#asagohan_table { width: 300px; height:auto; padding: 20px;}
#asagohan_title { background-image:url(../img/common/square_mark.png); background-repeat:no-repeat; margin: 0 0 5px; padding: 0 0 0 21px; font-size:120%;}

#page-asagohan .photos-conformity-left div { margin: 0 5px 0 0; padding: 0; float: left;}
#page-asagohan .photos-conformity-left div:last-child { margin: 0;}
#page-asagohan02 .photos-conformity-left div { margin: 0 15px 0 0; padding: 0; float: left;}
#page-asagohan02 .photos-conformity-left div:last-child { margin: 0;}

.asagohan02_bg { width: 340px; height:auto; background:rgba(40,45,45,0.7); border-radius: 20px;/* CSS3草案 */ -webkit-border-radius: 20px;/* Safari,Google Chrome用 */ -moz-border-radius: 20px;/* Firefox用 */}	
.asagohan02_table { width: 310px; height:auto; padding: 15px 10px 15px 17px;}
.asagohan02_title { background-image:url(../img/common/square_mark.png); background-repeat:no-repeat; margin: 0 0 10px; padding: 0 0 0 20px; font-size:120%;}

.asagohan03_bg { width: 230px; height:auto; background:rgba(40,45,45,0.7); border-radius: 20px;/* CSS3草案 */ -webkit-border-radius: 20px;/* Safari,Google Chrome用 */ -moz-border-radius: 20px;/* Firefox用 */}	
.asagohan03_table { width: 200px; height:auto; padding: 15px 10px 15px 17px;}
.asagohan03_title { background-image:url(../img/common/square_mark.png); background-repeat:no-repeat; margin: 0 0 10px; padding: 0 0 0 20px; font-size:120%;}

div.menu { float:left; width: 700px; height: 40px; padding: 11px 0 0 30px; margin: 0 auto 15px 0; background: url(../img/common/square_mark.png) no-repeat 8px 14px; border-top: #7C6850 1px dotted; border-bottom: #7C6850 1px dotted; font-size: 18px; font-weight: bold;font-family:  "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;font-weight: normal;}

/*　■バックナンバー一覧 */
#page-backnumber .column-inner ul{ margin:0 0 0 0;}
#page-backnumber div#newsconts_back ul {float:left; width:700px;}
#page-backnumber div#newsconts_back ul li {list-style-type:none;}
#page-backnumber div#newsconts_back ul li.tit {float:left;width:685px;height:26px;background:url(https://www.hmi-ryokan.jp/misasa-royal/img/news_backnumbertitle.png) no-repeat left top ;color:#ffffff;font-weight:bold;letter-spacing:0.1em;padding:10px 0 0 15px;margin-bottom:20px;}
#page-backnumber div#newsconts_back ul li.txt1 {float:left;width:700px;}
#page-backnumber div#newsconts_back ul li.txt2 {float:left;width:700px;padding:0 0 15px;}
#page-backnumber div#newsconts_back ul li.txt2 a:link {text-decoration:none;}
#page-backnumber div#newsconts_back ul li.txt2 a:hover {text-decoration:underline;}
#page-backnumber div#newsconts_back ul li.txt1 img {padding:0 3px 8px 0;}

/*　■ 無料送迎時間一覧 */
table.tableblock {float: left;width: 100%;margin: 20px 0 10px 0;color: #000;}
table.tableblock th {border: 1px #d69e02 dotted;background-color: #d9bf77;text-align: center;vertical-align: middle;}
table.tableblock td {border: 1px #d69e02 dotted;background-color: #fcefc9;text-align: center;vertical-align: middle;}

/*　■ゲスト予約　20171204追記　*/
div.guest_reserve{width:100%; margin:0 auto 20px; }
div.guest_reserve p{text-align:center; font-size:140%; font-weight:bold; border:1px solid #cc9900; border-radius: 8px;
background:linear-gradient(#d34202 ,#e9642a);
}
div.guest_reserve p a{display:block; width:100%; padding:0.5em 0; color:#fff;}

/*　■各種乗車券×宿泊プランのご紹介*/
ul.big_bnr_area { width: 100%; margin:0; }
ul.big_bnr_area li { list-style-type:none; width:48.5%; float:left; margin: 3% 0 3% 3%; }
ul.big_bnr_area li:first-child { margin-left: 0; }
ul.big_bnr_area .b { font-weight:bold; font-size:110%; color:#FFF; }

/*　■楽天カスタマイズページ用*/
p.rt-copyright{color:#000;}
dl.rt-nologin dt{color:#000;}
dl.rt-member dt.rt-member-regular{color:#000;}
p.RthChainLink a{color:#000;}

/*ウイルスバナー*/
.virus_bnr {
position: absolute;
top: 12%;
right: 4%;
z-index: 9999;}

.yoyakukaishi_bnr {
position: absolute;
top: 150px;
  left: 29%;
  margin: auto;
z-index: 9998;}

/*Go To キャンペーン*/
#goto_cont { width:90%; padding: 10% 5% 5%; background-color:#FFF; color:#333;}
.goto_box { width:100%; padding: 0 0 5%;}
.goto_box p.goto_title { font-size:150%; margin: 0 0 3% 2%; font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; font-weight:700; }
.goto_box dl { width: 90%; margin: 0 auto; display:flex; }
.goto_box dl dt { flex: 30%; border-bottom: #a7497c solid 1px;}
.goto_box dl dd { flex: 70%; border-bottom: #8446bd solid 1px; padding-bottom: 2%}
.goto_box dl dd a { color: #7d080e;}
.goto_box dl dd ul li { list-style:none;}

/* 施設ページ　アコーディオン*/
#page-facilities .accordion {min-width: 90%;margin: 0 auto; padding: 1em 5%;}
#page-facilities .accordion .ac-content {margin: 0;}
#page-facilities .accordion input {display: none;}
#page-facilities .accordion label {display: block;background: #660000;cursor: pointer;padding: 0.5em; color:#fff; text-align:center; border:1px solid #666;}
#page-facilities .accordion label:hover {background: #666;}
#page-facilities .accordion .ac-cont {transition: 0.2s;height: 0;overflow: hidden;background: #fff;padding: 0 10px; color:#333;}
#page-facilities .accordion input:checked + .ac-cont {height: auto;padding: 10px;}